» Ubuntu » Paketit » lucid (10.04LTS) » libs » libgit-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: libgit-ruby  ]

Paketti: libgit-ruby1.8 (1.0.7-2) [universe]

Links for libgit-ruby1.8

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti libgit-ruby:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Michael Schutte
  • Paul van Tilburg

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Ruby implementation of the Git revision control system

libgit-ruby allows Ruby applications to access and manipulate Git repositories. It provides an object-oriented interface to Git’s data storage system and is capable of reading from and writing to the index, managing branches, or obtaining information about the history of a project.

Git is a popular distributed source code management tool. The original implementation can be found in the git-core package.

Muut pakettiin libgit-ruby1.8 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: git-core
    fast, scalable, distributed revision control system
  • dep: libruby1.8
    Libraries necessary to run Ruby 1.8

Imuroi libgit-ruby1.8

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 19.7 kt160.0 kt [tiedostoluettelo]